# Interface GetVisibleInSightOptions

interface GetVisibleInSightOptions {
camera?: Camera;
isDistanceCullingEnabled?: boolean;
textureSize?: ISize;
}

##### Index

### Properties

camera?
isDistanceCullingEnabled?
textureSize?

## Properties

### `Optional` camera

camera?: Camera

### `Optional` isDistanceCullingEnabled

isDistanceCullingEnabled?: boolean

### `Optional` textureSize

textureSize?: ISize